<script src='https://www.google.com/recaptcha/api.js'></script>
<div class="container-fluid">
<div class="container mb-4">

      <?php if(!empty($this->message)): ?>
        
          <div class="alert alert-<?= $this->message['type'] ?> alert-dismissible mt-3">
            <span><?= $this->message['text']; ?></span>
          </div>

      <?php endif; ?>
  
   <hr class="bg-grey mt-0">
      <div class="d-flex justify-content-center escort-top-info">
       <div class="d-flex flex-column"> 
          <div class="escort-name h4 my-auto text-uppercase">Advertise with us</div>
        </div>
    </div>
   
</div>

  <div id="govazd" class="container mb-3">
    <div class="row benefits">
      <div class="col-sm-12 col-md-3 d-inline-flex">
        <i class="ion-checkmark-circled my-auto"></i>
        <p>Listed above regular profiles in homepage and city page</p>
      </div>
      <div class="col-sm-12 col-md-3 d-inline-flex">
        <i class="ion-checkmark-circled my-auto"></i>
        <p>10X more visits than the free profiles</p>
      </div>
      <div class="col-sm-12 col-md-3 d-inline-flex">
        <i class="ion-checkmark-circled my-auto"></i>
        <p>Assistance with setting and managing the profile</p>
      </div>
      <div class="col-sm-12 col-md-3 d-inline-flex">
        <i class="ion-checkmark-circled my-auto"></i>
        <p>Promoting yourself means getting more bussiness</p>
      </div>
    </div>
    <hr>
    <p class="panel-title h5"><b>Premium 1 Profile </b>| Female independent escorts and Agency escorts</p>
    <div class="row">
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
          <span class="day">15 DAYS</span>
          <span class="price">16 GBP</span>
          <div class="btn-buy d-flex">
            <button  type="button" data-price="16" data-id="1" data-days="15" class="btn btn-success">Buy Now!</button>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-sm-6">
          <div class="govazd-item">
              <span class="day">1 MONTH</span>
              <span class="price"> 28 GBP </span>
          <div class="btn-buy d-flex">
           <button  type="button" data-price="28" data-id="2" data-days="30" class="btn btn-success">Buy Now!</button>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
        <span class="day">2 MONTHS</span>
        <span class="price">  51 GBP </span>
        <div class="btn-buy d-flex">
          <button  type="button" data-price="51" data-id="3" data-days="60"  class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
      <div class="col-lg-3 col-sm-6"><div class="govazd-item">
         <span class="day">3 MONTHS</span>
        <span class="price">  65 GBP </span>
        <div class="btn-buy d-flex">
          <button  type="button" data-price="65" data-id="4" data-days="90" class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
    </div>
    <div class="w100 mt-2"></div>

    <p class="panel-title h5"><b>Premium 1 Profile </b>| Trans and Male category</p>
    <div class="row">
      <div class="col-lg-3 col-sm-6">
          <div class="govazd-item">
              <span class="day">1 MONTH</span>
              <span class="price"> 16 GBP </span>
          <div class="btn-buy d-flex">
           <button  type="button" data-price="16" data-id="5" data-days="30" class="btn btn-success">Buy Now!</button>
          </div>
        </div>
      </div>
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
        <span class="day">2 MONTHS</span>
        <span class="price">  30 GBP </span>
        <div class="btn-buy d-flex">
          <button  type="button" data-price="30" data-id="6" data-days="60" class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
      <div class="col-lg-3 col-sm-6"><div class="govazd-item">
         <span class="day">3 MONTHS</span>
        <span class="price">  39 GBP </span>
        <div class="btn-buy d-flex">
          <button  type="button" data-price="39" data-id="7" data-days="90" class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
    </div>
    <div class="w100 mt-2"></div>

    <p class="panel-title h5">Agencies (3 Girls)</p>
    <div class="row">
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
        <div class="ribbon-red"><span>12% Off</span></div>
        <span class="day">15 DAYS</span>
        <span class="price"><del class="text-danger">48</del> 42.24 GBP</span>
        
        <div class="btn-buy d-flex">
           <button type="button" data-price="42.24" data-id="8" data-days="15" class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
        <div class="ribbon-red"><span>12% Off</span></div> 
        <span class="day">1 MONTH</span>
        <span class="price"><del class="text-danger">84</del>  73.92 GBP</span>

        <div class="btn-buy d-flex">
         <button  type="button" data-price="73.92" data-id="9" data-days="30" class="btn btn-success">Buy Now!</button>
         </div>
      </div></div>
      <div class="col-lg-3 col-sm-6">
      <div class="govazd-item ">
        <div class="ribbon-red"><span>12% Off</span></div>
        <span class="day">2 MONTHS</span>
        <span class="price"><del class="text-danger">153</del>   134.64 GBP</span>

        <div class="btn-buy d-flex">
          <button  type="button" data-price="134.64" data-id="10" data-days="60" class="btn btn-success">Buy Now!</button>
        </div>
      </div></div>
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
          <div class="ribbon-red"><span>12% Off</span></div>
          <span class="day">3 MONTHS</span>
          <span class="price"><del class="text-danger">240</del>  211.2 GBP</span>

          <div class="btn-buy d-flex">
             <button  type="button" data-price="211.2" data-id="11" data-days="90" class="btn btn-success">Buy Now!</button>
          </div>
        </div>
     </div>
    </div>

    <div class="w100 mt-2"></div>
    <p class="panel-title h5">Agencies (6 Girls)</p>
    <div class="row">
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
        <div class="ribbon-red"><span>17% Off</span></div>
        <span class="day ">15 Days</span>
        <span class="price"><del class="text-danger">96</del> 79.68 GBP</span>

        <div class="btn-buy d-flex">
          <button  type="button" data-price="79.68" data-id="12" data-days="15" class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
      <div class="col-lg-3 col-sm-6"><div class="govazd-item">
         <div class="ribbon-red"><span>17% Off</span></div>
        <span class="day">1 MONTH</span>
        <span class="price"><del class="text-danger">168</del> 139.44 GBP</span>

        <div class="btn-buy d-flex">
          <button  type="button" data-price="139.44" data-id="13" data-days="30" class="btn btn-success">Buy Now!</button>
        </div>
      </div></div>
      <div class="col-lg-3 col-sm-6">
      <div class="govazd-item">
        <div class="ribbon-red"><span>17% Off</span></div>
        <span class="day">2 MONTHS </span>
        <span class="price"><del class="text-danger">306</del> 253.98 GBP</span>

        <div class="btn-buy d-flex">
          <button  type="button" data-price="253.98" data-id="14" data-days="60"class="btn btn-success">Buy Now!</button>
        </div>
      </div> </div>
      <div class="col-lg-3 col-sm-6">
      <div class="govazd-item">
         <div class="ribbon-red"><span>17% Off</span></div>
        <span class="day">3 MONTHS</span>
        <span class="price"><del class="text-danger">390</del> 323.70 GBP</span>

        <div class="btn-buy d-flex">
           <button  type="button" data-price="323.70" data-id="15" data-days="90" class="btn btn-success">Buy Now!</button>
        </div>
      </div></div>

    </div>

    <div class="w100 mt-2"></div>
    <p class="panel-title h5">Banners</p>
    <div class="row">
      <div class="col-lg-3 col-sm-6">
        <div class="govazd-item">
        <span class="day ">1 MONTH</span>
        <span class="price">50 GBP</span>
        <span class="banner_position">sidebar</span>
        <div class="btn-buy d-flex">
          <button  type="button" data-price="50" data-id="16" data-days="30" class="btn btn-success">Buy Now!</button>
        </div>
      </div>
      </div>
      <div class="col-lg-3 col-sm-6"><div class="govazd-item">
        <span class="day">1 MONTH</span>
        <span class="price">35 GBP</span>
              <span class="banner_position">between ads</span>
        <div class="btn-buy d-flex">
          <button  type="button" data-price="35" data-id="17" data-days="30" class="btn btn-success">Buy Now!</button>
        </div>
      </div></div>
      <div class="col-lg-3 col-sm-6">
      <div class="govazd-item">
        <span class="day">1 MONTH</span>
        <span class="price">30 GBP</span>
        <span class="banner_position">for advertisers that have 1 premium ad active</span>

        <div class="btn-buy d-flex">
          <button  type="button" data-price="30" data-id="18" data-days="30" class="btn btn-success">Buy Now!</button>
        </div>
      </div> </div>
      <div class="col-lg-3 col-sm-6">
      <div class="govazd-item">
        <span class="day">1 MONTH</span>
        <span class="price">25 GBP</span>
        <span class="banner_position">for agencies with at least 3 PREMIUM ads active</span>

        <div class="btn-buy d-flex">
           <button  type="button" data-price="25" data-id="19" data-days="30" class="btn btn-success">Buy Now!</button>
        </div>
      </div></div>

    </div>
  </div>
</div>